/* source-sans-pro-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../css/fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../css/fonts/source-sans-pro-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../css/fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/source-sans-pro-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

body { 
	margin:0; 
	padding:0;
	color:#808080;
	font-family: 'Source Sans Pro',arial,helvetica,clean,sans-serif!important;
	font-size:16px!important;
}

.font-sans {
	font-family: 'Source Sans Pro',arial,helvetica,clean,sans-serif!important;
}

.input--valid {
  --tw-border-opacity: 1;
  border-color:#fbe129!important;
}

.checkbox--checked {
  background-color: #fbe129!important;
}

.bg-primary {
	background-color: #fbe129!important;
}

.bg-valid-green{
	margin-top:10px;
}

.header_top {

color: #000;
padding-top: 0px;
margin-bottom: 12px;
font-weight: bold;
font-size: 24px;
height: 125px;
border-bottom: 4px solid #fbe129;;
}
.header_logo {
	padding:25px;

}

.content {
	max-width:1000px;
	margin:auto;
}